   What's New in McAfee DAT File 3007 (v3.0.3)
       Copyright 1994-1997 by McAfee, Inc.
               All Rights Reserved.


Thank you for using McAfee products. This What's
New file contains important information regarding
the current DAT file. It is highly recommended that 
you read the entire document.

McAfee welcomes your comments and suggestions. Please
use the information provided in this file to contact
us.

___________________
WHAT'S IN THIS FILE

- New Features
- Known Issues
- Installation
- Additional Information
- Contact McAfee

____________
NEW FEATURES 

VirusScan for DOS v3.0.2 (or later), in conjunction with 
these DAT files, has the ability to detect and remove 
viruses from Word document files infected by viruses that 
password protect documents. When VirusScan detects an 
infection of this type, it not only can clean the virus, 
but also remove the password protection.

We are very proud to provide this detection and removal 
capability beyond the abilities of competing products.

Only password protection put in place by viruses are 
removed from files. Thus a file that was password 
protected by the user, if infected by virus, will not 
have its password removed. In such cases, you must 
remove the password before VirusScan can remove the 
virus. VirusScan will, of course, still detect and inform
you of the infection.

Though VirusScan could have the ability to remove all 
passwords, it has been designed with the best possible
compromise between functionality and security. This was 
the design preferred by respondents to an internet poll 
conducted by McAfee.

  
* NEW VIRUSES DETECTED *

This DAT file, 3007, is compatible with VirusScan's and 
NetShield's v3.x.x series engines only. This DAT file is
not intended for use with the VirusScan v2.5x series.
  
This DAT file detects the following 174 new viruses.
Locations that have experienced particular problems 
with specific viruses are also identified.

ALIEN.F
ALLIANCE.B
ANT.B:TW
APPDER.F                      (Singapore)
ASBV
BALROG.A
BANDUNG.AP
BANDUNG.AQ
BANDUNG.AR
BEEPER.A
BEEPER.B
BISMARK.E
BOX.D:TW
CALENDAR.A
CAP.B
CAP.C
CAP.G
CAP.H
CAP.N
CAP.O
CAP.Q
CAP.R
CAP.S
CAP.T
CAP.V
CAP.W
CEBU.A
CLOCK.I:DE
CMD.A
COLORS.BC
COLORS.BD
COLORS.BE
COLORS.BF
COLORS.BG
COLORS.BH
COLORS.BI
COLORS.BJ
COLORS.BK
CONCEPT.AT
CONCEPT.AU
CONCEPT.AV
CRASH.A
CVCK1:KIT
DANCE.A
DIR-II.1536.G
DOGGIE.E
DRACULA.A
DZT.E                          (US)
DZT.F
ERASER.M:TW (INTENDED)
ERASER.N:TW (INTENDED)
ERASER.O:TW
ERASER.P:TW (TROJAN)
ETERNITY.599
FUZZY.A
GOLDFISH.C
HELPER.D
HELPER.E
HLLO.6736
HLLP.7072
HLLP.8832
HOOTERS.5000
HYBRID.E
HYBRID.F
IMMORTAL.2174
IMPOSTER.C
IRISH.Q
JERUSALEM-1813-DROPPPER (FRI 13TH)
JM.710
JOHNNY.N
JOHNNY.N1
KILLOK.A
KILLOK.B
KILLOK.C
KOMPU.D
LAHYANI.1356
LEMON.B
LITHI.4113
LUNCH.D
MARK:TW
MDMA.H
MDMA.S
MDMA.U
MERCY1B.575
MINIMAL.P
NICEDAY.K
NICEDAY.L
NICEDAY.M
NICEDAY.N
NJ-DLK1.I (INTENDED)
NJ-WMDLK1.H
NOPRINT.A
NPAD.BK
NPAD.BQ
NPAD.BR
NPAD.BS
NPAD.BT
NPAD.BU
NPAD.BV
NPAD.BW
NPAD.BX
NPAD.BY
NPAD.BZ
NPAD.CA
NPAD.CB
NPAD.CC
NPAD.CD
NUCLEAR.N
PAYCHECK.D
PG
PIG.C:TW
PS-MPC.702
QUICK.A
RAPI.AJ2
RED.A:DE
REHENES.A
SAFWAN.A
SCHUMANN.A
SHOWOFF.BD
SHOWOFF.BE
SHOWOFF.BF
SHOWOFF.BG
SHOWOFF.BH
SHOWOFF.BI
SHOWOFF.BJ
SHOWOFF.BK
SHOWOFF.BL
SHOWOFF.BM
SHOWOFF.BN
SHOWOFF.BO
SHOWOFF.BP
SHOWOFF.BQ
SHOWOFF.BR
SHOWOFF.BS
SMILEY.C:DE
SPANSKA.1120.B                  (Internet)
SPARKLE.A
SWLABS.C
TALON.K
TEMPLE.B
TRAP.A:TW
TRAP.B:TW
TRAP.C:TW
TRAP.D:TW
TRIVIAL.170
TWNO.Z:TW
TWOLINES.J
TWOLINES.J1
TWOLINES.K
TWOLINES.K1
TWOLINES.L
TWOLINES.L1
TWOLINES.M
TWOLINES.M1
TWOLINES.N1
TWOLINES.O
TWOLINES.O1
TWOLINES.P
TWOLINES.P1
UNCOMPLETED.613
UNDERGRO.A
VAMPIRE.A:TW
VAMPIRE.B:TW
VARMINT.A:TW
VICINITY.A:DE		    (Austria)
WAZZU.CE
WAZZU.CF
WAZZU.CG
WAZZU.CH
WAZZU.CI
WMVH1.KIT:TW (TROJAN)
XM/LAROUX.D                 (Europe)
XM/LAROUX.E                 (Hong Kong)
ZASHIB.A

* NEW VIRUSES CLEANED *

This DAT file cleans the following 154 new viruses.
Locations that have experienced particular problems 
with specific viruses are also identified.

ALIEN.F
ALLIANCE.B
ANT.B:TW
APPDER.F                    (Singapore)
ASBV
BALROG.A
BANDUNG.AP
BANDUNG.AQ
BANDUNG.AR
BOX.D:TW
CALENDAR.A
CAP.B
CAP.C
CAP.G
CAP.H
CAP.N
CAP.O
CAP.Q
CAP.R
CAP.S
CAP.T
CAP.V
CAP.W
CEBU.A
CLOCK.I:DE
COLORS.BC
COLORS.BD
COLORS.BE
COLORS.BF
COLORS.BG
COLORS.BH
COLORS.BI
COLORS.BJ
COLORS.BK
CONCEPT.AT
CONCEPT.AU
CONCEPT.AV
CRASH.A
CVCK1:KIT
DANCE.A
DIR-II.1536.G
DRACULA.A
DZT.E	                            (US)
DZT.F
ERASER.M:TW (INTENDED)
ERASER.N:TW (INTENDED)
ERASER.O:TW
ERASER.P:TW (TROJAN)
ETERNITY.599
FUZZY.A
GOLDFISH.C
HYBRID.E
HYBRID.F
IMMORTAL.2174
IMPOSTER.C
IRISH.Q
JM.710
JOHNNY.N
JOHNNY.N1
KILLOK.A
KILLOK.B
KOMPU.D
LAHYANI.1356
LEMON.B
LITHI.4113
LUNCH.D
MDMA.S
MDMA.U
MERCY1B.575
MINIMAL.P
NICEDAY.K
NICEDAY.L
NICEDAY.M
NICEDAY.N
NOPRINT.A
NPAD.BQ
NPAD.BR
NPAD.BS
NPAD.BT
NPAD.BU
NPAD.BV
NPAD.BW
NPAD.BX
NPAD.BY
NPAD.BZ
NPAD.CA
NPAD.CB
NPAD.CC
NPAD.CD
NUCLEAR.N
PAYCHECK.D
PG
PIG.C:TW
PS-MPC.702
QUICK.A
RAPI.AJ2
RED.A:DE
REHENES.A
SAFWAN.A
SCHUMANN.A
SHOWOFF.BD
SHOWOFF.BE
SHOWOFF.BF
SHOWOFF.BG
SHOWOFF.BH
SHOWOFF.BI
SHOWOFF.BJ
SHOWOFF.BK
SHOWOFF.BL
SHOWOFF.BM
SHOWOFF.BN
SHOWOFF.BO
SHOWOFF.BP
SHOWOFF.BQ
SHOWOFF.BR
SHOWOFF.BS
SMILEY.C:DE
SPANSKA.1120.B                      (Internet)
SPARKLE.A
SWLABS.C
TEMPLE.B
TRAP.A:TW
TRAP.B:TW
TRAP.C:TW
TRAP.D:TW
TRIVIAL.170
TWNO.Z:TW
TWOLINES.J
TWOLINES.J1
TWOLINES.K
TWOLINES.K1
TWOLINES.L
TWOLINES.L1
TWOLINES.M
TWOLINES.M1
TWOLINES.N1
TWOLINES.O
TWOLINES.O1
TWOLINES.P
TWOLINES.P1
UNCOMPLETED.613
UNDERGRO.A
VAMPIRE.A:TW
VAMPIRE.B:TW
VICINITY.A:DE                       (Austria)
WAZZU.CE
WAZZU.CF
WAZZU.CG
WAZZU.CH
WAZZU.CI
WMVH1.KIT:TW (TROJAN)
XM/LAROUX.D                         (Europe)
XM/LAROUX.E                         (Hong Kong)
ZASHIB.A

____________
KNOWN ISSUES

1.  Due to the size of Virus List, it is too large to load 
    into memory under the following circumstances: When using
    this DAT file with VirusScan for Windows 3.1x v3.0.0 and 
    v.3.0.1 after a virus is detected and cleaned. Viewing the
    Virus List at this time may cause your system to run out 
    of memory.  

2.  For optimal performance, add and verify the following
    lines exist in your CONFIG.SYS file:

       DEVICE=C:\DOS\HIMEM.SYS
       DOS=HIGH
    
    Where C:\DOS\HIMEM.SYS represents the location of your
    HIMEM.SYS file.
 
____________
INSTALLATION

* INSTALLING THE PRODUCT *
   
Data file updates are stored in a compressed format
to reduce transmission time. To install your update,
create a temporary directory and copy the downloaded
file to the directory. Unzip the files, and copy them
to the appropriate permanent directories, replacing
your existing files.

* PRIMARY PROGRAM FILES FOR VIRUS DEFINITIONS *

Files located in the Install directory:
=======================================
     
       CLEAN.DAT = Virus clean definition data
     MCALYZE.DAT = Virus definition data for Hunter
                   engine       
       NAMES.DAT = Virus names definition data
        SCAN.DAT = Virus scan definition data
    
* TESTING YOUR INSTALLATION *

The Eicar Standard AntiVirus Test File is a combined
effort by anti-virus vendors throughout the world to
come up with one standard by which customers can
verify their anti-virus installations. To test your
installation, copy the following line into its own file
and name it EICAR.COM.

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

When done, you will have a 69- or 70-byte file.

When VirusScan is applied to this file, Scan will report
finding the EICAR-STANDARD-AV-TEST-FILE virus.

It is important to know that THIS IS NOT A VIRUS.
However, users often have the need to test that their
installations function correctly. The anti-virus
industry, through the European Institute for Computer
Antivirus Research, has adopted this standard to
facilitate this need.

Please delete the file when installation testing is
completed so unsuspecting users are not unnecessarily
alarmed.

______________________
ADDITIONAL INFORMATION

Macro viruses are named using this standard:

The first of a family is given "name.A". For each subsequently 
discovered variant, The suffix letters progress until .Z is 
reached. The next is given .AA until .AZ is reached. The next 
is given .BA, etc. until .ZZ is reached. The next would then be 
given .AAA and so on.

A macro virus name given without a variant notation means a 
non-specific variant is being referenced.
                                     
______________
CONTACT McAFEE

* FOR QUESTIONS, ORDERS, PROBLEMS, OR COMMENTS *

Contact McAfee's Customer Care department: 

1.  Corporate-licensed customers, call (408) 988-3832
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

    Retail-licensed customers, call (972) 278-6100
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

2.  Fax (408) 970-9727
    24-hour, Group III fax 
		
3.  Fax-back automated response system (408) 988-3034
    24-hour fax

Send correspondence to any of the following McAfee
locations.

    McAfee Corporate Headquarters
    2805 Bowers Avenue			
    Santa Clara, CA 95051-0963		
	
    McAfee East Coast Office					
    Jerral Center West
    766 Shrewsbury Avenue
    Tinton Falls, NJ 07724-3298

    McAfee Central Office			
    4099 McEwen
    Suites 500 and 700
    Dallas, TX 75244		
						
    McAfee Canada
    139 Main Street
    Suite 201
    Unionville, Ontario
    Canada L3R2G6

    McAfee Europe B.V.			
    Gatwickstraat 25	
    1043 GL Amsterdam				
    The Netherlands	 		

    McAfee (UK) Ltd.
    Hayley House, London Road
    Bracknell, Berkshire  RG12 2TH
    United Kingdom 

    McAfee France S.A.			
    50 rue de Londres				
    75008 Paris					
    France					
				
    McAfee Deutschland GmbH
    Industriestrasse 1
    D-82110 Germering
    Germany

    McAfee Japan KK
    4F Toranomon Mori bldg. 33
    3-8-21 Toranomon
    Minato-Ku
    Tokyo, 105
    Japan
    	
Or, you can receive online assistance through any of the 
following resources:

1.  Bulletin Board System: (408) 988-4004
    24-hour US Robotics HST DS

2.  Internet e-mail: support@mcafee.com

3.  Internet FTP: ftp.mcafee.com

4.  World Wide Web: http://www.mcafee.com

5.  America Online: keyword MCAFEE

6.  CompuServe: GO MCAFEE

7.  The Microsoft Network: GO MCAFEE

Before contacting McAfee, please make note of the
following information. When sending correspondence,
please include the same details.

- Program name and version number
- Type and brand of your computer, hard drive, and any 
  peripherals
- Operating system type and version
- Network name, operating system, and version
- Contents of your AUTOEXEC.BAT, CONFIG.SYS, and 
  system LOGIN script
- Microsoft service pack, where applicable
- Network card installed, where applicable
- Modem manufacturer, model, and baud, where 
  applicable
- Relevant browsers/applications and version number,
  where applicable

- Problem
- Specific scenario where problem occurs
- Conditions required to reproduce problem
- Statement of whether problem is reproducible on demand

- Your contact information: voice, fax, and e-mail

Other general feedback is also appreciated.

Documentation feedback is welcome. Send e-mail to
documentation@cc.mcafee.com.


* FOR ON-SITE TRAINING INFORMATION *
 
Contact McAfee Customer Service at (800) 338-8754.


* FOR PRODUCT UPGRADES *

To make it easier for you to receive and use McAfee's
products, we have established an Agents program to 
provide service, sales, and support for our products 
worldwide. For a listing of agents, see the file 
AGENTS.TXT, where applicable, or contact McAfee
Customer Service for agents near you.


* MCAFEE BETA SITE *

Get pre-release software, including DAT files, through
http://beta.mcafee.com/public/datafiles. You will have
access to Public Beta and External Test Areas. Your
feedback will make a difference.

 
